AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
EventTimeoutException Class
EventTimeoutException Constructor
EventTimeoutException Methods
EventTimeoutException Properties
EventTimeoutException Events

| EventTimeoutException Constructor

Creates a new EventTimeoutException with the given message and partial result.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public EventTimeoutException(
    	string message,
    	ResponseEvents partialResult
    )

    Public Sub New (
    	message As String,
    	partialResult As ResponseEvents
    )

    public:
    EventTimeoutException(
    	String^ message,
    	ResponseEvents^ partialResult
    )

    new :
            message : string *
            partialResult : ResponseEvents -> EventTimeoutException

#### Parameters

message
  Type: System
  String
  message with details about the timeout.
partialResult
  Type: AsterNET.Manager
  ResponseEvents
  the ResponseEvents object filled with the parts that have been received before the timeout occured.

See Also

#### Reference

EventTimeoutException Class
AsterNET.Manager Namespace